# Uses of Class
org.eclipse.birt.report.model.api.SortKeyHandle

Packages that use SortKeyHandle
Package
Description
org.eclipse.birt.report.model.api.impl
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of SortKeyHandle in org.eclipse.birt.report.model.api.impl

Methods in org.eclipse.birt.report.model.api.impl with parameters of type SortKeyHandle
Modifier and Type
Method
Description
`ISortCondition`
SimpleElementFactory.`createSortCondition(SortKeyHandle sortHandle)`

## Uses of SortKeyHandle in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi with parameters of type SortKeyHandle
Modifier and Type
Method
Description
`ISortCondition`
ISimpleElementFactory.`createSortCondition(SortKeyHandle sortHandle)`
Creates the sort structure.